export declare type FlexProps = {
    flex?: number;
    row?: boolean;
    column?: boolean;
    wrap?: "wrap" | "wrap-reverse" | "nowrap" | boolean;
    align?: "baseline" | "flex-start" | "initial" | "flex-end" | "stretch" | "center" | "inherit";
    justify?: "flex-start" | "flex-end" | "center" | "space-between" | "space-around" | "initial" | "inherit";
};
export declare const Flex: import("styled-components").StyledComponent<"div", any, FlexProps, never>;
